body {
    margin: auto 0px;
	font-size:15px;
	font-family:calibri;
	color:#515151;	
	background:#e1e1e1 url('../img/topshine.png') no-repeat top left ;
}

#wrapper{
margin:0 auto;
width:950px;
}

.cleardiv{
clear: both;
width:100%;
height:1px;
}
#map_canvas{
width:400px;
height:250px;
border:5px solid #ccc;
}

#map_canvas2{
width:400px;
height:250px;
border:5px solid #ccc;
}

#map_canvas3{
width:400px;
height:250px;
border:5px solid #ccc;
}

#header{
height:150px;
width:950px;
float:left;
}
.logo {
width:300px;
height:120px;
float:left;
}
.logo img{
margin:35px 20px 10px 20px;
}

.jqueryslidemenu {
width:600px;
height:120px;
float:right;
margin-top:50px;

}
.jqueryslidemenu ul{
margin:0px 0px;
padding:0px;
float:right;

}

.jqueryslidemenu li{
height:47px;
float:left;
display:inline;
text-decoration: none;
margin:0px ;
padding:0px 2px 0px 2px ;

}
.jqueryslidemenu li a{

background:url('../img/topnavbg.png') no-repeat;
text-align:center;
text-decoration:none;
font:bold 14px calibri;
color:#4d4c4c;
height:47px;
float:left;
padding:11px 18px 0px 18px ;
text-shadow: 0px 2px 0px #fff;

}
.jqueryslidemenu li a:hover{

height:47px;
float:left;
padding:11px 18px 0px 18px ;
text-shadow: 0px 2px 0px #fff;

}


#container{
width:950px;
}
.slider{
width:950px;
height:300px;
float:left;

}
.sliderleft{
width:25px;
height:300px;
background:url('../img/slidleft.png') top right no-repeat;
float:left;

}

.slidermid{
width:900px;
height:300px;
background:url('../img/bgslid.png');
float:left;
}
.sliderright{
width:25px;
height:300px;
background:url('../img/slidright.png') top left no-repeat;
float:left;
}
.services{
margin-top:20px;
width:950px;
height:110px;
float:left;

}
.servicesleft{
width:25px;
height:110px;
background:url('../img/servl.png') top right no-repeat;
float:left;

}
.servicesmid{
width:900px;
height:110px;
background:url('../img/bgslid.png');
float:left;

}

.service{
width:300px;
height:90px;
background:url('../img/separ.png') right repeat-y;
float:left;
margin:10px 0px;
}

.servic{
width:300px;
height:90px;
float:left;
margin:10px 0px;
}

.servicon{
width:90px;
height:90px;
float:left;
}

.servtitle{
width:210px;
height:20px;
float:left;
font-weight:bold;

}
.servtxt{
width:200px;
height:80px;
float:left;
font-size:12px;
}


.servicesright{
width:25px;
height:110px;
background:url('../img/servr.png') top left no-repeat ;
float:right;

}






.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px solid black;
overflow: scroll; /*leave this value alone*/
width: 910px; /*Width of Carousel Viewer itself*/
height: 300px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px; /*margin around each panel*/
width: 900px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

.pantxt{
width:360px;
height:280px;
float:left;

}
.panimg{
width:530px;
height:275px;
float:left;
margin:2px 0px;
}

.panimg a img{
border:none;
}
.panshad{
width:560px;
height:280px;
right:0px;
top:2px;
background:url('../img/slidshad.png') top right no-repeat ;
position:absolute;
}

.stick{
width:80px;
height:80px;
margin-left:850px;
top:140px;
background:url('../img/featstick.png') top right no-repeat ;
position:absolute;
}

.pantitle{
width:345px;
min-height:32px;
max-height:64px;
float:left;
padding:5px 0px;
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
border-bottom:2px solid #dcdcdc;
}

.pantitle a{
color:#515151;	
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
text-decoration:none;
}


.pantitle a:hover{
color:#c9066b;	
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
text-decoration:none;
}

.pantitle a:visited{
color:#515151;	
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
text-decoration:none;
}

.companytitle{
width:450px;
min-height:32px;
max-height:64px;
padding:5px 0px;
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
padding-top:45px;
}

.companytitle a{
color:#515151;	
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
text-decoration:none;
}


.companytitle a:hover{
color:#c9066b;	
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
text-decoration:none;
}

.companytitle a:visited{
color:#515151;	
font:26px calibri;
text-shadow: 0px 2px 0px #fff;
text-decoration:none;
}
.panparag{
width:345px;
height:110px;
float:left;
padding:7px 0px;
border-top:1px solid #fff;
}
.panbtns{
width:325px;
height:105px;
float:left;
background:url('../img/btnsbg.png') top left no-repeat ;
padding-left:20px;
}

.slidbtn{
padding-top:7px;
width:140px;
height:35px;
float:left;
margin:43px 5px 10px 5px; 
background:url('../img/sldbtn.png') top left no-repeat ;
font:bold 17px calibri;
text-shadow: 0px 2px 0px #fff;
text-align:center;
}

.slidbtn a{
color:#515151;
font:bold 17px calibri;
text-shadow: 0px 2px 0px #fff;
text-align:center;
text-decoration:none;
}
.slidbtn a:visited{
color:#515151;
text-decoration:none;
font:bold 17px calibri;
text-shadow: 0px 2px 0px #fff;
text-align:center;

}

.slidbtn a:hover{
color:#c9066b;
text-decoration:none;
font:bold 17px calibri;
text-shadow: 0px 2px 0px #fff;
text-align:center;

}

.recpostitle{
width:400px;
min-height:40px;
padding:10px 0px 10px 40px;
border-bottom:1px solid #b7b7b7;
margin:10px 16px 0px 16px;
float:left;
font:28px calibri;
text-shadow: 0px 2px 0px #fff;
background:url('../img/rpico.png') top left no-repeat ;
}
.recpostitleb{
width:400px;
min-height:40px;
padding:10px 0px 10px 40px;
border-bottom:1px solid #b7b7b7;
margin:10px 16px 0px 16px;
float:left;
font:30px calibri;
text-shadow: 0px 2px 0px #fff;
}


.recposts{
width:950px;
float:left;
}

.recpost{
width:430px;
height:150px;
padding:10px 0px 10px 0px;
border-top:1px solid #fff;
border-bottom:1px solid #b7b7b7;
margin:0px 6px 0px 26px;
float:left;
}
.recpost1{
width:440px;
height:150px;
padding:10px 0px;
border-top:1px solid #fff;
border-bottom:1px solid #b7b7b7;
margin:15px 16px;
float:left;
}
.rptitle{
width:200px;
min-height:20px;
max-height:40px;
float:left;
font:bold 19px calibri;
margin:5px 0px 10px 0px;

}

.rptitle a{
color:#515151;
text-decoration:none;

}

.rptitle a:visited{
color:#515151;
text-decoration:none;

}

.rptitle a:hover{
color:#c9066b;
text-decoration:none;

}

.rptxt{
width:240px;
max-height:120px;
float:left;
font:14px calibri;
}

.rpimg{
margin-top:5px;
width:180px;
height:135px;
float:right;
background:url('../img/img.png') top left no-repeat ;

}

.rpimg img{
margin:14px 15px;
}
.more{

margin-top:10px;
margin-left:-5px;
float:left;


}

.abouttitle{
width:395px;
min-height:40px;
padding:10px 0px 10px 45px;
border-top:1px solid #fff;
border-bottom:1px solid #b7b7b7;
margin:0px 16px 0px 16px;
float:left;
font:28px calibri;
text-shadow: 0px 2px 0px #fff;
background:url('../img/about.png') top left no-repeat ;
}


.fgtitle{
width:390px;
min-height:40px;
padding:10px 0px 10px 50px;
border-top:1px solid #fff;
border-bottom:1px solid #b7b7b7;
margin:0px 16px 0px 16px;
float:left;
font:28px calibri;
text-shadow: 0px 2px 0px #fff;
background:url('../img/fg.png') top left no-repeat ;
}
.aboutcont{
width:440px;
padding:10px 0px 10px 0px;
border-top:1px solid #fff;
margin:0px 16px 0px 16px;
float:left;
}

.aboutimg{
width:102px;
height:102px;
padding:15px;
float:left;
margin:7px 10px 7px 0px;
background:url('../img/imggalbg.png') top left no-repeat ;
}

.abouttxt{
width:285px;
height:115px;
padding:5px;
float:left;
margin:7px 0px 0px 0px;
font-size:14px;
}


.fgcont{
width:440px;
padding:10px 0px 10px 0px;
border-top:1px solid #fff;
margin:0px 16px 0px 16px;
float:left;
}

.imggal{
width:102px;
height:102px;
padding:15px;
float:left;
margin:7px;
background:url('../img/imggalbg.png') top left no-repeat ;
}

.abmore{
margin-top:-18px;
margin-right:10px;
float:right;


}

.aboutinfo{
width:210px;
height:125px;
float:left;
margin-top:25px;

}
.aboutinfo span{
font-weight:bold;
font-size:15px;
text-shadow: 0px 2px 0px #fff;
}

.indemail{
width:210px;
height:20px;
float:left;
padding-left:5px;
margin:1px;
font-size:15px;
}

.indmail{
width:210px;
height:40px;
float:left;
padding-left:5px;
margin:1px;
font-size:14px;
}

.indphone{
width:210px;
height:10px;
float:left;
padding-left:5px;
margin:1px;
font-size:15px;
}
.social{
width:190px;
float:right;
margin-top:23px;
}

.social ul{
margin:0px;
padding:0px;
float:right;
width:180px;
}
.social li{
width:32px;
height:32px;
float:left;
display:inline;
text-decoration: none;
font:16px calibri;
margin:5px ;

}

.social img{
width:32px;
height:32px;
}

#main{
width:650px;
float:left;
}

.postwarp{
width:650px;
float:left;
margin:10px 0px;
padding:0px 0px 20px 0px;
border-bottom:1px dotted #b5b5b5;
}

.postwarps{
width:630px;
float:left;
margin:10px 0px 0px 0px;
padding:0px 0px 20px 0px;
border-bottom:1px dotted #b5b5b5;
}

.postwarpf{
width:950px;
float:left;
margin:10px 0px 0px 0px;
padding:0px 0px 20px 0px;
border-bottom:1px dotted #b5b5b5;
}

.postmetas{
width:170px;
float:left;
margin-top:50px;
line-height:1.6;

}

.postmetass{
width:630px;
float:left;
margin:10px;

}

.pageheader{
border-bottom:1px dotted #b5b5b5;
padding-bottom:10px;
margin-bottom:10px;
text-align:center;

}


.pageheader h1{
font-size:40px;
margin:10px 0px 0px 0px;
font-weight:bold;

}

.pageheader h2{
font-size:20px;
line-height: 1.2;
color:#747474;
margin:10px 0px 20px 0px;
}
.postmetas a{
text-decoration:none;
color:#515151;
}

.postmetas a:hover{
text-decoration:none;
color:#c9066b;
}

.postmetass a{
text-decoration:none;
color:#515151;
display:inline;
}

.postmetass a:hover{
text-decoration:none;
color:#c9066b;
}

.postmetas span{
font-weight:bold;
float:left;
color:#323232;
margin-top:-3px;

}

.postmetass span{
font-weight:bold;
float:left;
margin-top:-2px;
color:#323232;
display:inline;

}

.postmeta1{
padding-top:5px;
width:140px;
float:left;
min-height:20px;
padding-left:30px;
background:url('../img/user.png') center left no-repeat ;
margin:1px 0px;
}

.postmeta2{
padding-top:5px;
width:140px;
float:left;
min-height:20px;
padding-left:30px;
background:url('../img/cal.png') center left no-repeat ;
margin:1px 0px;
}

.postmeta3{
padding-top:5px;
width:140px;
float:left;
min-height:20px;
padding-left:30px;
background:url('../img/time.png') center left no-repeat ;
margin:1px 0px;
}

.postmeta4{
width:140px;
float:left;
min-height:20px;
padding-left:30px;
padding-top:5px;
background:url('../img/cat.png') top left no-repeat ;
margin:1px 0px;
}

.postmeta5{
padding-top:5px;
width:140px;
float:left;
min-height:20px;
padding-left:30px;
background:url('../img/tag.png') top left no-repeat ;
margin:1px 0px;
}


.postmetas4{
width:280px;
float:left;
min-height:20px;
padding-left:30px;
padding-top:5px;
background:url('../img/cat.png') top left no-repeat ;
margin:1px 0px;
}

.postmetas5{
padding-top:5px;
width:280px;
float:left;
min-height:20px;
padding-left:30px;
background:url('../img/tag.png') top left no-repeat ;
margin:1px 0px;
}
.post{
width:470px;
float:left;
}

.posts{
width:630px;
float:left;
}

.postf{
width:950px;
float:left;
}




.post_title{
width:100%;
float:left;
font:28px calibri;
color:#515151;
margin-top:0px;
padding:5px 0px 10px 0px;
min-height:30px;
text-shadow: 0px 2px 0px #fff;
border-bottom:1px dotted #b5b5b5;

}

.postthumbp{
width:470px;
float:left;
padding:14px;
height:300px;
background:url('../img/imggalbg.png') top left no-repeat ;

}

.post_titles{
width:650px;
float:left;
font:28px calibri;
color:#515151;
margin-top:0px;
padding:5px 0px;
min-height:30px;
text-shadow: 0px 2px 0px #fff;
}

.post_titlef{
width:950px;
float:left;
font:28px calibri;
color:#515151;
margin-top:0px;
padding:5px 0px;
min-height:30px;
text-shadow: 0px 2px 0px #fff;
border-bottom:1px dotted #b5b5b5;
}

.post_title a{
text-decoration:none;
color:#515151;
}

.post_titles a{
text-decoration:none;
color:#515151;
}


.post_titlef a{
text-decoration:none;
color:#515151;
}


.post_title a:hover{
text-decoration:none;
color:#c9066b;
}

.post_titles a:visited{
text-decoration:none;
color:#515151;
}


.post_titlef a:visited{
text-decoration:none;
color:#515151;
}


#wp-calendar{
	width: 100%;
	padding: 0 0 15px;
	margin-left:0px;
	float:left;
}


#wp-calendar a{
color:#c9066b;
text-decoration:none;
}
#wp-calendar caption{
	padding: 5px 5px ;
	font-size:16px;
}

#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align:center;
	background:#d2d2d2;
	color:#000;
	border:1px solid #d2d2d2;
}

#wp-calendar td a:link , #wp-calendar td  a:visited {
	padding: 5px ;
}

#wp-calendar td{
	background:transparent;
}
#wp-calendar td, table#wp-calendar th{
	padding: 2px 0;
}	


.thumbnail{
float:left;
margin:15px 0px 10px 0px;
}

.postcont{
width:470px;
float:left;
color:#515151;
margin:10px 0px 20px 0px;
line-height:1.5;
}

.postconts{
width:630px;
float:left;
color:#515151;
margin:0px 0px 20px 0px;
line-height:1.5;
}

.postcontf{
width:950px;
float:left;
color:#515151;
margin:0px 0px 20px 0px;
line-height:1.5;
}


.bmore{

float:right;
margin-top:-15px;
}

.sidebar{
width:280px;
float:right;
margin-bottom:20px;
}
.widget{
width:280px;
float:left;
margin-bottom:20px;
}

.widgettitle{
float:left;
font:15px tahoma;
color:#515151;
margin-top:10px;
font-weight:bold;
padding:8px 20px 14px 20px;
min-height:30px;
text-shadow: 0px 2px 0px #fff;
background:url('../img/tab.png') top left no-repeat ;
}

.widget ul{
width:280px;
float:left;
margin-bottom:20px;
list-style:none;
margin:10px 0px;
padding:0px;
border-top:1px dotted #ccc;
border-bottom:1px dotted #fff;
}
		
.widget ul li{
width:37.5%;
float:left;
list-style:none;
padding:5px 5px 5px 20px;
color:#515151;
margin:0px 5px;
border-bottom:1px dotted #ccc;
border-top:1px dotted #fff;
background:url('../img/list.png') no-repeat;
}		

.widget ul li a {
		
		color:#515151;
	text-decoration:none;
	
	}

	.widget ul li a:hover{
		
		color:#c9066b;
	
	}	
	

.widgetcont{
width:270px;
float:left;
font:16px calibri;
color:#515151;
margin:0px;
padding:5px 0px 5px 10px;

}

.tweet{
width:280px;
float:left;
font:15px calibri;
color:#515151;
margin:0px;
background:url('../img/tweet.png') no-repeat;
padding:50px 30px 30px 30px ;
line-height:1.5;
}

.tweet a{

font:15px calibri;
color:#bd0464;
text-decoration:none;

}

.tweet a:hover{

font:15px calibri;
color:#dc80b0;
text-decoration:none;

}

a{

color:#bd0464;
text-decoration:none;

}

a:hover{

color:#dc80b0;
text-decoration:none;

}


.widgetspon ul{
width:280px;
float:left;
list-style-type:none;
margin-left:0px;
padding:0px;
}
.widgetspon li{
width:125px;
height:125px;
display:inline;
padding:0px;
float:left;
list-style-type:none;
margin:5px;
}

#search_main{
width:280px;
height:36px;
float:left;
margin-top:20px;
background:url('../img/searchbg.png') top left no-repeat ;
}

.field{
width:240px;
height:22px;
float:left;
margin-left:10px;
margin-top:6px;
border:0px;
background:transparent;
}

.submit{

float:left;
margin-right:0px;
margin-top:7px;
border:0px;
}


#popimg{
width:98.5px;
height:98.5px;
padding:12.5px;
float:left;
margin:7px 10px 7px 0px;
background:url('../img/imgsbg.png') top left no-repeat ;
}
#postimg{
float:left;
margin:0px;
border:1px solid black;
}
#posttt{
width:50px;
float:left;
margin:0px;
border:1px solid black;
}

a img{
border:0px;

}
















#scroller-header a {
	text-decoration:none; 
	color:#515151; 
	padding:0 2px;
	width:90px;
	height:18px;
    font-size:11px;
	font-weight:bold;
	background:url('../img/tab.png') no-repeat;
	padding:11px 0px;
	float:left;
	text-align:center;
	text-shadow: 0px 2px 0px #fff;
	font-family:tahoma;
	margin:5px 1.5px;
outline:none;
}


#scroller-header a:hover {
	text-decoration:none; 
	color:#515151;
	background:url('../img/tabh.png') no-repeat;
}

a.selected {
background:url('../img/taba.png') no-repeat;
	width:90px;
	height:40px;
	float:left;
	color:#999 !important;
	
}

#scroller-header {
	width:280px;
	height:24px;
	padding:10px 0 0 0px;
	font-weight:700;
	float:left;
	margin-bottom:30px;
}



#scroller-body {
	width:280px;
	padding-bottom:10px;
	float:left;
	outline:none;
}

#mask {
	width:280px;
	overflow:hidden;
	margin:0 auto;
	float:left;
}

#panel {
float:left;

}

#panel div {
float:left;

}

/* Extra styling for each panel*/

#panel ul {
list-style:none;
margin:0 5px;
padding:0;
border-bottom:1px dotted #fff;
border-top:1px dotted #ccc;
width:280px;
}

	#panel ul li {
	width:280px;
		padding:5px 5px 5px 20px;
		color:#515151;
		border-bottom:1px dotted #ccc;
		border-top:1px dotted #fff;
		background:url('../img/list.png') no-repeat;
	}
	
	#panel ul li a {
		
		color:#515151;
	text-decoration:none;
	
	}

	#panel ul li a:hover{
		
		color:#c9066b;
	
	}


	#panel ul li.last {
		border-bottom:none !important;
	}

#panel-1 {
}

#panel-2 {
}

#panel-3 {
}
















	
	

	
	
#footer{
width:100%;
height:70px;
border-top:1px solid white; 
background: #515151;
margin:0px;

}
.footerw{
width:950px;
height:70px;
margin:0 auto;
background:url('../img/footshine.png')  top right no-repeat;

}

.footlogo{
width:130px;
height:30px;
float:right;
margin:10px 40px 0px 0px;
}
.footcopy{
width:500px;
height:30px;
float:left;
margin:10px 80px 0px 0px;
color:grey;
}
.footerw .footcopy a, .footerw .footcopy a:link {
	color:#999999;
}
.footerw .footcopy a:hover {
	color:#CCCCCC;
}






/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.navigationt {
float:left;
text-align:center;
width:100%;
margin:20px 0px 30px 0px;
font-family:calibri;
font-weight:bold;
font-size:15px;
text-shadow: 0px 2px 0px #fff;
}


.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	padding: 10px 15px;
	margin: 0px;
	background:url('../img/pagn.png') center center   no-repeat;
	color:#515151;
}

.wp-pagenavi span.pages {
	text-decoration: none;
	padding: 10px 25px;
	margin: 0px 5px;
	background:url('../img/pages.png') center center   no-repeat;
	color:#515151;
}

.wp-pagenavi a:hover {
	background:url('../img/pagnh.png') center center   no-repeat;
	color:#515151;
}

.wp-pagenavi span.current {
	background:url('../img/pagnh.png') center center   no-repeat;
	color:#999;
	font-weight: bold;
}





















/* =Comments
-------------------------------------------------------------- */

#comments {
    padding:22px 0 0 0;
}

#comments a {
    color:#c9066b;
    font-weight:normal;
    text-decoration:none;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border-bottom:none;
    margin:0 0 18px 0;
	padding:0px;
}
#comments-list li {
    background:#f1f1f1;
    border-bottom:1px solid #ccc;
	border-left:1px solid #fff;
	border-right:1px solid #ccc;
    border-top:1px solid #fff;
    padding:18px 1.5em 0 1.5em;
    position:relative;
	margin:5px 0px;
	float:left;
	width:590px;
}
#comments-list li.alt {
    background:#eee;
}
#comments-list li.bypostauthor {
    background:#f2f2f2;
}
#comments-list ul li {
    border-bottom:1px solid #ccc;
	border-left:1px solid #fff;
	border-right:1px solid #ccc;
    border-top:1px solid #fff;
    margin:10px 0px 18px 0px;
	float:left;
	width:90%;
}
#comments-list li .avatar {
    position:absolute;
    top:15px;
    left:20px;
    width:50px;
    height:50px;
	padding:10px;
	background:url('../img/sava.png')  top left no-repeat;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 80px;
	
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 80px;
	margin-bottom:20px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 0px 0;
    text-align:center;
	background:#404040;
	width:60px;
	height:20px;
	float:right;
	margin-bottom:15px;
}
.comment-reply-link a {
    color:#fff;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#f1f1f1;
    border-bottom:1px solid #ccc;
	border-left:1px solid #fff;
	border-right:1px solid #ccc;
    border-top:1px solid #fff;
    padding:18px 1.5em 20px 1.5em;
    margin-bottom:22px;
    overflow:hidden;
	width:590px;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#c9066b;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
	margin-left:10px;
}

.commsec{
    margin:0 0 18px 0;
    width:45%;
	float:left;
}
.form-section input {
    margin:0px 10px 2px 10px;
    width:90%;
	float:left;
	padding:10px;
background:url('../img/formbg.png') repeat-x;
border:1px solid #e9e9e9;
}
.form-section textarea {
    width:45%;
	float:left;
	overflow:hidden;
	padding:10px;
	margin:0px 10px 0px 10px;
	height:135px;
	background:url('../img/formbg.png') repeat-x;
background-color:white;
border:1px solid #e9e9e9;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:10px;
width:90%;
	float:left;    
}
#form-allowed-tags span {
    font-style:italic;
	
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
	border:none;
}

#submit {
padding:3px 15px 15px 15px;
 margin:10px;
 height:35px;
 float:left;
 text-align:center;
 font-size:16px;
 color:#823206;

}


.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}



.commentsf{
    width:630px;
	float:left;
	margin-top:-30px;
padding:0px;
}


.foliocont{
    width:950px;
	float:left;
	margin-bottom:10px;
padding:0px;
}


.foliopost{
    width:210px;
	height:210px;
	float:left;
	margin:13px;
	padding:0px 15px;
background:url('../img/imggalbg.png') top left no-repeat ;
}

.foliopost2{
    width:445px;
	height:270px;
	float:left;
	margin:13px;
	padding:0px 15px;
background:url('../img/imggalbg.png') top left no-repeat ;
}

.foliopost3{
    width:290px;
	height:210px;
	float:left;
	margin:13px;
	padding:0px 15px;
background:url('../img/imggalbg.png') top left no-repeat ;
}



.pzoom{
    width:180px;
	height:180px;
	position:absolute ;
	background: #fff url('../img/pzoom.png') center center no-repeat ;
	margin-top:-184px;
	margin-left:0px;
}

.pzoom2{
    width:415px;
	height:240px;
	position:absolute ;
	background: #fff url('../img/pzoom.png') center center no-repeat ;
	margin-top:-244px;
	margin-left:0px;
}

.pzoom3{
    width:260px;
	height:180px;
	position:absolute ;
	background: #fff url('../img/pzoom.png') center center no-repeat ;
	margin-top:-184px;
	margin-left:0px;
}

.vzoom{
    width:180px;
	height:180px;
	position:absolute ;
		background: #fff url('../img/vzoom.png') center center no-repeat ;
	margin-top:-184px;
	margin-left:0px;
}

.vzoom2{
    width:415px;
	height:240px;
	position:absolute ;
		background: #fff url('../img/vzoom.png') center center no-repeat ;
	margin-top:-244px;
	margin-left:0px;
}


.vzoom3{
    width:260px;
	height:180px;
	position:absolute ;
		background: #fff url('../img/vzoom.png') center center no-repeat ;
	margin-top:-184px;
	margin-left:0px;
}






.abtimg{
    width:180px;
	height:180px;
	margin:20px;
	margin-left:0px;
	float:left;
	background:url('../img/imggalbg.png') top left no-repeat ;
	padding:15px;
}

.aboutheader{
border-bottom:1px dotted #b5b5b5;
padding-bottom:0px;
margin-bottom:10px;
margin-left:20px;
}
.aboutheader h1{
font-size:40px;
margin:40px 0px 0px 0px;
font-weight:bold;
float:left;
width:400px;

}

.aboutheader h2{
font-size:20px;
line-height: 1.2;
color:#747474;
margin:10px 0px 20px 0px;
width:400px;
float:left;

}

.custompagecont{
width:950px;



}

.socialt{
width:190px;
height:125px;
float:right;
margin-top:-30px;
}

.socialt ul{
margin:0px 0px;
padding:0px;
float:right;
width:180px;
}
.socialt li{
width:32px;
height:32px;
float:left;
display:inline;
text-decoration: none;
font:16px calibri;
margin:5px ;

}

.socialt img{
width:32px;
height:32px;
}

#abwidget1{
margin:10px 0px;
width:950px;
border-bottom:1px solid #e3e3e3;
padding-bottom:20px;
float:left;
}
#abwidget2{
margin:10px 0px;
width:950px;
border-bottom:1px solid #e3e3e3;
padding-bottom:20px;
float:left;

}
#abwidget3{
margin:10px 0px;
width:950px;
border-bottom:1px solid #e3e3e3;
padding-bottom:20px;
float:left;

}
#abwidget4{
margin:10px 0px;
width:950px;
border-bottom:1px solid #e3e3e3;
padding-bottom:20px;
float:left;

}
.abtconten{
width:100%;
padding-left:8px;
padding-top:8px;
padding-bottom:8px;
float:left;
line-height:150%;
border-top:1px solid #b5b5b5;
}

.abtcont{
width:100%;
padding:0px;
float:left;
}

.abttxt{
margin:0px 0px 0px 25px;
padding:0px;
float:left;
}

.abtcontimg{
margin-top:30px;
margin-left:30px;
width:400px;
height:400px;
padding:15px;
float:right;
background:url('../img/imggalbg.png') top left no-repeat ;
}

.abtcont h2{
padding:0px;
font-size:30px;
margin:0px 0px 20px 0px;
}

.totop{
margin-top:50px;
padding:0px;
float:right;
width:60px;
}


#topnavab {
width:100%;
height:120px;
float:left;

}
#topnavab ul{
margin:10px 0px;
padding:0px;
float:left;

}

#topnavab li{
height:47px;
float:left;
display:inline;
text-decoration: none;
margin:0px ;
padding:0px 2px 0px 2px ;

}
#topnavab li a{

background:url('../img/topnavbg.png') no-repeat;
text-align:center;
text-decoration:none;
font:bold 14px calibri;
color:#4d4c4c;
height:47px;
float:left;
padding:11px 18px 0px 18px ;
text-shadow: 0px 2px 0px #fff;

}
#topnavab li a:hover{

background:url('../img/topnavbgh.png')no-repeat;
height:47px;
color:#c9066b;
float:left;
padding:8px 8px 9px 15px ;
text-shadow: 0px 2px 0px #fff;

}


.ctctxt{
float:left;
width:450px;
padding:0px;
margin-left:30px;
text-align:left;
line-height:1.4;
text-align:justify;
}

.ctcmap{
float:right;
width:390px;
height:340px;
background:url('../img/imggalbg.png') top left no-repeat ;
padding:15px;
}

.ctcinfo{
padding:20px;
margin:10px 0px;
float:right;
width:390px;
min-height:150px;
background:url('../img/imggalbg.png') top left no-repeat ;
}

.ctcform{
margin:10px 0px;
float:left;
width:550px;
min-height:400px;

}


#coordonnees p{
	padding:0px;
	margin:5px 0px;
	
	
}

#map{
	width: 360px;
	height: 310px;
	float:left;

	margin-bottom:10px;
}


/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}


	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
display: block;
visibility: hidden;
width:163px;
list-style-type:none;
z-index:1000;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
background:none;
width:163px;
height:40px;
list-style-type:none;
 background:url('../img/drop.png') no-repeat;
margin:0px;
padding:0px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
list-style-type:none;
margin:0px;
padding:0px;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana; /*width of sub menus*/
margin: 0;
border-top-width: 0;
background:none;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
margin: 0;
padding: 5px;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

/* .downarrowclass{
position: absolute;
top: 31px;
right:41%;
}

.rightarrowclass{
position: absolute;
top: 13px;
right: 5px;
}
 */



.post_capital_1 p{
padding:0px;
 margin:0px;
}


.post_download_1 {
padding:0px;
 margin:10px;
 background:url('../img/download.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}

#totop{
 padding:0px;
 margin:10px;
 background:url('../img/totop.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}

#todown{
 padding:0px;
 margin:10px;
 background:url('../img/todown.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}

.readmore{
padding:0px;
 margin:10px;
 background:url('../img/readmore.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}


.custombtn{
padding:3px 15px 15px 15px;
 margin:10px;
 background:url('../img/custombtn.png') no-repeat;
 height:35px;
 float:left;
 text-align:center;
 font-size:16px;
 color:#76043f;
}

.boxtitle {

 background:url('../img/boxtitle.png') no-repeat;
  float:left;
 width:100%;
 height:40px;
 padding:5px 5%;
 font-size:17px ;
 color:#76043f;
}

.box{
 padding:0px;
 float:left;
 margin:10px;

}

.boxcont {

  float:left;
 width:100%;
 padding:20px 5%;
  background:url('../img/boxcont.png') no-repeat;
}
.post_download_2 {
padding:0px;
 margin:10px;
 background:url('../img/download2.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}
#totop2{
 padding:0px;
 margin:10px;
 background:url('../img/totop2.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}



.readmore2{
padding:0px;
 margin:10px;
 background:url('../img/readmore2.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}

#todown2{
 padding:0px;
 margin:10px;
 background:url('../img/todown2.png') no-repeat;
 width:100px;
 height:35px;
 float:left;
}

.custombtn2{
padding:5px 15px 15px 15px;
 margin:10px;
 background:url('../img/custombtn2.png') no-repeat;
 height:35px;
 float:left;
 text-align:center;
 font-size:14px;
 color:#514f4f;
}

.boxtitle2 {

 background:url('../img/boxtitle2.png') no-repeat;
  float:left;
 width:100%;
 height:40px;
 padding:5px 5%;
 font-size:17px ;
 color:#514f4f;
}

/* Start - Missing menu icons fix by Marc.W. */
/* .s9gwrapper{
	line-height:32px !important;
	padding: 0px 5px !important;

.s9gbackground[style]{
	width:100% !important;
} */
/* End - Missing menu icons fix by Marc.W. */